Page MenuHomePhabricator

Copy Wiki Labels translations over to Extension:JADE
Closed, ResolvedPublic

Description

This makes the strings available to MediaWiki code, for example the user test scripts being developed by @Prtksxna, and to future implementations.

Event Timeline

awight created this task.Jun 27 2018, 10:34 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2018, 10:34 AM

Change 442280 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/extensions/JADE@master] Add labels from the current UI concept.

https://gerrit.wikimedia.org/r/442280

Change 442280 merged by jenkins-bot:
[mediawiki/extensions/JADE@master] Add labels from the current UI concept.

https://gerrit.wikimedia.org/r/442280

Change 442757 had a related patch set uploaded (by Prtksxna; owner: Prtksxna):
[mediawiki/extensions/JADE@master] Add prefix to message keys

https://gerrit.wikimedia.org/r/442757

Change 442757 merged by jenkins-bot:
[mediawiki/extensions/JADE@master] Add prefix to message keys

https://gerrit.wikimedia.org/r/442757

Harej moved this task from Inbox to Feature Requests on the Jade board.Jul 6 2018, 5:35 AM
awight claimed this task.Aug 7 2018, 6:56 PM
awight closed this task as Resolved.Aug 14 2018, 11:45 PM